@charset "utf-8";
/* CSS Document */


body{
	font-family: "Noto Sans JP",'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', '游ゴシック体', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', Meiryo, sans-serif; 
}
img{
    max-width: 100%;
    height: auto;
}



/*list-box--------------------------*/
.list-box{
	display: flex;
	margin-bottom: 70px;
	justify-content: space-between;
}
.list-box .list-l-box{
	display: block;
	width: 40%;
	text-align: left;
}
.list-box .list-l-box:hover{
	opacity: 0.8;
}
.list-box .list-r-box{
	width: 57%;
}
.list-box .list-r-box a{
	color: #000;
}
.list-box .list-r-box a:hover{
	opacity: 0.8;
}
.list-box .list-r-box .cate-box{
	line-height: 1;
	font-size: 13px;
	text-align: center;
	font-weight: 600;
	padding: 5px 20px 7px 20px;
	color: #009ee8;
	display: inline-block;
	margin-bottom: 10px;
	border: 2px solid #009ee8;
	border-radius: 50px;
}

.list-box .list-r-box span{
	display: block;
	font-size: 14px;
}
.list-box .list-r-box h3{
	font-weight: 600;
	font-size: 20px;
	margin: 10px 0;
}


/* お問い合わせ */

.mod-box-contact_top {
    padding: 67px 0 0;
    background: #000;
    text-align: center;
}

.mod-box-contact_top .ttl {
    color: #fff;
    letter-spacing: 0.05em;
    font-weight: bold;
    font-size: 26px;;
}

.mod-box-contact_top .txt {
    margin: 5px auto 0;
    color: #fff;
    letter-spacing: 0.05em;
    font-size: 15px;
}

.mod-box-contact_top .btn {
    position: relative;
    display: inline-block;
    margin: 23px auto 0;
    padding: 0 17px 17px;
    border-bottom: 1px solid #009ee8;
    color: #009ee8;
    text-decoration: none;
    font-weight: 900;
    font-size: 32px;
}

.mod-box-contact_top .btn::after {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 10px;
    height: 1px;
    background: #009ee8;
    content: "";
    transform: rotate(45deg);
    transform-origin: right bottom;
}

.mod-box-contact_top .btn:hover {
    border-color: #fff;
    color: #fff;
}

.mod-box-contact_top .btn:hover::after {
    background: #fff;
}

.mod-box-contact_top .box-btn {
    display: flex;
    justify-content: center;
    margin: 78px auto 0;
    padding: 53px 30px 57px;
    background: #009ee8;
}

/* ボタン */

.com-btn-blue,
.com-btn-white,
.com-btn-line {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    border-radius: 50px;
    text-decoration: none;
    font-weight: bold;
}

.com-btn-blue {
    margin: 0 10px;
    width: 430px;
    height: 80px;
    background: #009ee8 url("../img/base/top_2022/ico-arrow-short-white.svg") no-repeat right 20px center;
    color: #fff !important;
    font-size: 18px;
}

.com-btn-blue:hover {
    background-color: #0072c0;
}

.com-btn-white {
    margin: 0 10px;
    width: 430px;
    height: 80px;
    background: #fff url("../img/base/top_2022/ico-arrow-short-blue.svg") no-repeat right 20px center;
    color: #009ee8 !important;
    font-size: 18px;
}

.com-btn-white:hover {
    background-color: #d1f0ff;
}



	
@media screen and (max-width: 768px) {/* スクリーンサイズが767px以下の場合に適用 */

	


	
/*list-ttl--------------------------*/
.list-ttl{
	margin: 0 auto 15% auto;
}

h2 {
  position: relative;
  padding: 0 ;
	font-size: 2rem;
	text-align: center;
	font-weight: 600;
	margin: 10px 0;
}
h2:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 2px;
  content: '';
  background: none;
}

h2 span {
  position: relative;
  padding: 0 0;
  background: #fff;
}
/*list-box--------------------------*/
.list-box{
	display: block;
	margin: 0 7% 40px 7%;
}
.list-box .list-l-box{
	width: auto;
	text-align: center;
}

.list-box .list-r-box{
	width: auto;
}

.list-box .list-r-box .cate-box{
	font-size: 13px;
	margin: 10px 0;
}

.list-box .list-r-box span{
	font-size: 13px;
}
.list-box .list-r-box h3{
	font-weight: 600;
	font-size: 1.6rem;
	margin: 10px 0;
}

	
	
    /* お問い合わせ */

    .mod-box-contact_top {
        padding: 27px 0 0;
    }

    .mod-box-contact_top .ttl {
        font-size: 15px;
        line-height: 26px;
    }

    .mod-box-contact_top .txt {
        margin: 6px auto 0;
        font-size: 12px;
        line-height: 21px;
    }

    .mod-box-contact_top .btn {
        margin: 15px auto 0;
        padding: 0 0 12px;
        font-size: 20px;
    }

    .mod-box-contact_top .box-btn {
        margin: 35px auto 0;
        padding: 30px 10px;
    }

    .mod-box-contact_top .box-btn a {
        margin: 0 5px;
		font-size: 13px;
    }
	
    /* ボタン */

.mod-box-contact_top .com-btn-blue,
.mod-box-contact_top .com-btn-white,
.mod-box-contact_top .com-btn-line {
        padding: 10px;
        border-radius: 50px;
    }

.mod-box-contact_top .com-btn-blue {
        margin: 0 auto;
        max-width: 330px;
        width: auto;
        height: 55px;
        background-position: calc(100% - 12px) center;
        background-size: 11.5px auto;
        font-size: 15px;
    }

.mod-box-contact_top .com-btn-white {
        margin: 0 10px;
       width: 100%;
        height: 55px;
        background-position: calc(100% - 11.5px) center;
        background-size: 11.5px auto;
        font-size: 14px;
    }

.mod-box-contact_top .com-btn-line {
        justify-content: flex-start;
        margin: 0 auto;
        padding: 0 30px 0 15px;
        width: 100%;
        height: 40px;
        background-position: calc(100% - 12px) center;
        background-size: 11.5px auto;
        text-align: left;
        font-size: 14px;
    }

	
	
} 






